nav {
    display: flex;
    justify-content: space-between;
    padding: 20px 20px;
    
    
}
nav div {
    color:white;
    font-size: xx-large;
}

nav button {
    width: 60px;
    height: 30px;
    border: solid 3px white;
    background-color: transparent;
    color: white;
  
}